/*
Theme Name: Hottinger
Template: design-house
Author: Design House
*/
.max-width, .content-width { margin: 0 auto; padding: 20px; }

.max-width { max-width: 1200px; }

html, body { background: #121529 !important; }

.content-width { max-width: 800px; }

.wpb_wrapper .page { background: transparent !important; }

.single .li { color: #ccc; list-style: inside none disc !important; }

.flex { display: flex; }

.closefadenav { width: 20px; top: 32px; right: 21px; }
.closefadenav .cross { fill: #959595; }

.single-team img { width: 100%; }

.single-team .job-title { margin-bottom: 10px !important; }

.company-name { margin-left: 7px; }

.all { display: none !important; }

.team-company { color: #ccc !important; display: block; font-size: 0.8em; margin-top: 8px; }

hr { width: 100% !important; }

.arrow { float: right; margin-top: 12px !important; opacity: 0.4; width: 20px; transition: 0.5s; }

.arrow:hover { opacity: 1; }

a { outline: none; cursor: pointer; transition: all 0.4s ease-in-out; }

body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: 0.04em; font-size: 14px; line-height: 1.6; font-weight: 300; }

body a { color: #959595; }
body a:hover { color: #121529; }

.signature { opacity: 0.7; margin-top: 20px; }

h1, h2, h3, h4 { text-transform: uppercase; margin: 0 0 20px; }

.page-id-645 h2 { margin-bottom: 0px !important; }

h2 { font-size: 23px; }

h1 { font-size: 30px; }

.blog-right > h2 { text-transform: none !important; }

p, .p { margin-bottom: 20px !important; color: #ccc !important; }

.wpb_wrapper > ul { color: #ccc; }

h2 { color: #ccc; letter-spacing: 0.02em; }

.single-team p { color: #121529 !important; }

li { margin-bottom: 8px; list-style: disc !important; color: #ccc !important; }

time { color: #ccc; }

a:hover { color: #fff !important; }

.the-team a:hover { color: #ccc !important; }

.iAgreePopup .popupContainer .popupChoices a.popupChoiceButton { transition: 0.5s ease-in-out; }

.iAgreePopup .popupContainer .popupChoices a.popupChoiceButton:hover { color: #000 !important; }

.page-template-template-main .entry-wrap, .page-template-template-blog .entry-wrap, .single-post .entry-wrap { background-color: rgba(18, 21, 31, 0) !important; }

strong { font-weight: bold; }

.white { color: #fff !important; }

.sideLogo { width: 200px; margin-left: 30px; opacity: 1; }

.sideDisclaimer { font-size: 0.7em !important; line-height: 1em !important; color: #999 !important; }

.sidebarText p { line-height: 0.7em !important; }

.sidebarText { padding-left: 20px; padding-right: 20px; }

.blog-right p { line-height: 1.7em !important; }

.blogDate { float: left; font-size: 0.9em !important; opacity: 0.39; padding-top: 7px; width: 100% !important; }

.sideLogo .wpb_wrapper a, .sideLogo .wpb_wrapper p { font-size: 0.95em; }

.pdfDownload { color: #fff; font-size: 16px; line-height: 43px; }

.pdfDownload:hover { color: #aaa !important; }

hr { border-color: white !important; opacity: 0.5; margin-top: -10px; width: 60%; float: left; }

@keyframes FadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }
.entry-wrap { padding: 60px; margin: 40px; }
@media (max-width: 700px) { .entry-wrap { padding: 20px; margin: 0; } }
.entry-wrap ol, .entry-wrap ul { list-style: outside none disc; margin: 0 0 20px 15px; }
.entry-wrap p:last-of-type { margin: 0; }

.border { border-top: 1px solid #959595; border-bottom: 1px solid #959595; padding: 20px 0 0; }

.page-template-splash { background: #121529; }
.page-template-splash .splash { color: #959595; flex-direction: column; height: 100vh; justify-content: center; align-items: center; font-size: 20px; }
.page-template-splash .splash .logo { max-width: 490px; justify-content: center; align-items: center; flex-direction: column; }
.page-template-splash .splash .logo img { width: 100%; opacity: 0; }
.page-template-splash .splash .logo img.hot-text { animation: FadeIn .8s 1s forwards ease-in-out; }
.page-template-splash .splash .logo img.hot-logo { animation: FadeIn .8s 2s forwards ease-in-out; }
.page-template-splash .splash .logo .locations { align-items: center; justify-content: center; }
.page-template-splash .splash .logo .locations h2 { margin: 10px; opacity: 0; }
.page-template-splash .splash .logo .locations h2.dublin { animation: FadeIn .8s 3s forwards ease-in-out; }
.page-template-splash .splash .logo .locations h2.london { animation: FadeIn .8s 4s forwards ease-in-out; }
.page-template-splash .splash .logo .locations h2.geneva { animation: FadeIn .8s 5s forwards ease-in-out; }
.page-template-splash .splash .logo a.enter { opacity: 0; color: #959595; margin: 30px 0 0 0; animation: FadeIn .8s 6s forwards ease-in-out; }

/*
// General Menus
ul {
	display: flex;
	li.menu-item-has-children {
		// &:after {
		// 	content: '+';
		// 	color: $logoGrey;
		// }
	}
	li {

	}
}
*/
header { background: #121529; padding: 20px; }
header .header-inner { display: flex; justify-content: space-between; align-items: center; max-width: 1050px; margin: 0 auto; }
@media (max-width: 500px) { header .header-inner { flex-direction: column; } }
header .header-inner .logo { max-width: 250px; }
@media (max-width: 500px) { header .header-inner .logo { margin: 0 0 20px 0; } }
header .header-inner .logo img { width: 100%; }
header .header-inner .trig { width: 22px; }
@media (max-width: 1100px) { header .header-inner .trig { display: block; } }
header .header-inner ul { display: flex; }
@media (max-width: 1100px) { header .header-inner ul { display: none; } }
header .header-inner ul li { position: relative; padding: 10px; display: flex; align-items: center; }
header .header-inner ul li a.more { display: flex; width: 8px; height: 8px; margin: 0 0 0 4px; }
header .header-inner ul li a.more .arrow { width: 100%; fill: #959595; }
header .header-inner ul li a { color: #959595; font-size: 14px; }
header .header-inner ul li a:hover { color: #fff; }
header .header-inner ul li ul.sub-menu { position: absolute; top: 32px; left: 0; flex-direction: column; background: #121529; white-space: nowrap; min-width: 100%; padding: 10px; display: none; z-index: 9; }
header .header-inner ul li ul.sub-menu li { padding: 5px; }

header .header-inner ul li a.more { display: block !important; margin: -22px 0 0 4px !important; width: 12px !important; }

nav.mobile.fadein { display: flex; text-align: center; background: rgba(18, 21, 41, 0.93); }
nav.mobile.fadein ul { margin: auto; flex-direction: column; width: 100%; }
nav.mobile.fadein ul li { padding: 20px; display: flex; width: 100%; flex-wrap: wrap; border-bottom: 1px solid rgba(255, 255, 255, 0.27); }
nav.mobile.fadein ul li:last-child { border-bottom: none; }
nav.mobile.fadein ul li a { color: #fff; font-size: 15px; text-transform: unset; }
nav.mobile.fadein ul li ul.sub-menu { display: none; margin: 20px 0 0 0; width: 100%; }
nav.mobile.fadein ul li ul.sub-menu li { padding: 0; border-bottom: none; }
nav.mobile.fadein ul li ul.sub-menu li a { color: #959595; font-size: 13px; }
nav.mobile.fadein ul li a.more { width: 18px; margin: 0 0 0 auto; }
nav.mobile.fadein ul li a.more .arrow { width: 100%; fill: #fff; }

.rotate { transform: rotate(180deg); }

.mini-logo { max-width: 200px; margin: 0 auto 30px; }
@media (max-width: 700px) { .mini-logo { margin: 30px auto; } }
.mini-logo img { width: 100%; }

.page-template-default .entry-wrap, .single-team .entry-wrap { background: rgba(255, 255, 255, 0.65); padding: 40px; }
.page-template-default p, .page-template-default h1, .page-template-default h2, .page-template-default h3, .page-template-default h4, .single-team p, .single-team h1, .single-team h2, .single-team h3, .single-team h4 { color: #121529; }

.the-team .bones-filter-wrapper { list-style: none; justify-content: center; margin: 0 0 20px 0; flex-wrap: wrap; }
.the-team .bones-filter-wrapper li { margin: 10px; text-align: center; }
.the-team .bones-filter-wrapper li a { color: #121529; }
.the-team .bones-post-wrapper { list-style: none; flex-wrap: wrap; justify-content: center; }
.the-team .bones-post-wrapper li { width: 25%; padding: 20px; text-align: center; }
@media (max-width: 700px) { .the-team .bones-post-wrapper li { width: 33.3%; } }
@media (max-width: 500px) { .the-team .bones-post-wrapper li { width: 50%; } }
@media (max-width: 400px) { .the-team .bones-post-wrapper li { width: 100%; } }
.the-team .bones-post-wrapper li a img { width: 100%; transition: all .5s ease-in-out; filter: grayscale(100%) contrast(70%) brightness(120%); }
.the-team .bones-post-wrapper li a img:hover { filter: grayscale(0) contrast(100%); }
.the-team .bones-post-wrapper li a h2 { color: #121529; font-size: 14px; margin: 0; }
.the-team .bones-post-wrapper li a span { color: #959595; }

@media (max-width: 500px) { .single-team .entry-wrap { flex-direction: column; } }
.single-team h2 { margin: 0 0 0 0; }
.single-team span.job-title { color: #121529; text-transform: inherit; font-size: 14px; display: block; margin: 0 0 5px 0; }
.single-team .back-to-team { display: block; text-align: left; color: #959595; padding-top: 20px; }

.back-to-team:hover { color: #121529 !important; }

.bones-filter-wrapper.flexbox-layout-mode { margin: 0 auto !important; width: 72%; }

@media screen and (max-width: 1015px) { .bones-filter-wrapper.flexbox-layout-mode { width: 100% !important; } }
.vc_single_image-img.attachment-thumbnail { width: 100% !important; }

.vc_tta-title-text, .vc_tta-title-text:before { color: #fff; }

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before { border-color: #fff !important; }

.bones-filter-wrapper.flexbox-layout-mode > li { width: 33% !important; }

.the-team .bones-filter-wrapper li { margin: 1px !important; text-align: left !important; font-size: 0.9em; }

.the-team .bones-filter-wrapper { margin: auto !important; }

.bones-filter-wrapper.flexbox-layout-mode > li { width: 25% !important; }

.page-id-254 h1 { display: none; }

@media screen and (max-width: 785px) { .bones-filter-wrapper.flexbox-layout-mode > li { width: 100% !important; text-align: center !important; }
  .page-id-254 .entry-wrap { padding: 0px !important; } }
footer { color: #959595; position: fixed; bottom: 0; left: 0; width: 100%; padding: 10px; background: #121529; font-size: 13px; z-index: 10; }
@media (max-width: 400px) { footer { position: relative; } }
footer .footer-inner { max-width: 1050px; margin: 0 auto; justify-content: space-between; flex-wrap: wrap; }
footer .footer-inner ul { display: flex; }
footer .footer-inner ul li { padding: 0 10px; }
footer .footer-inner ul li a:hover { color: #fff; }

.legal { font-size: 13px; }

@media screen and (max-width: 785px) { .legal { width: 100%; text-align: center; }
  .footer-inner.flex li { width: 100%; }
  .footer-inner.flex > ul { text-align: center; width: 100%; margin-top: 20px; } }
.left-col { width: 35%; }

.right-col { width: 65%; }

.left-col, .right-col { padding: 10px; }
@media (max-width: 500px) { .left-col, .right-col { width: 100%; } }

.blog-left { width: 63.33%; float: left; padding-bottom: 50px; }

.blog-right { width: 31.6667%; float: right; margin-top: 58px; }

.blog-right > h2 { font-size: 1em; border-bottom: 1px solid #555; padding-bottom: 40px; margin-top: -10px !important; }

.single .blog-right > h2 { padding-top: 10px; margin-top: 0px !important; }

.blog-left > h2 { margin-bottom: 0px !important; }

.single h2 { margin-bottom: 0px !important; }

@media screen and (max-width: 785px) { .blog-left { width: 100%; float: left; padding-bottom: 30px; }
  .blog-right { width: 100%; float: right; margin-top: 0px; } }
footer .footer-inner ul li { list-style: none !important; }

.teamNinja { margin-top: 30px !important; }

.sendNinja { padding: 10px !important; width: 150px !important; text-align: center; transition: all 0.4s ease-in-out; cursor: pointer; }
.sendNinja:hover { border: 1px solid #121529; color: #121529; }

.page-id-260 .ninja-forms-field { color: #fff; border: 1px solid #fff; border-radius: 0px !important; box-shadow: none !important; padding: 10px !important; background: transparent !important; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; }

.single-team .ninja-forms-field { color: #ccc; border: 1px solid #ccc; box-shadow: none !important; padding: 10px !important; background: transparent !important; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; }

.single-team .ninja-forms-field.sendNinja:hover { border: 1px solid #121529 !important; color: #121529; }

.messageNinja { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; height: 135px !important; }

.field-wrap { margin-bottom: 10px !important; }

.ninja-forms-field:focus { border: 1px solid #121529; color: #121529; }

.ninja-forms-required-items { display: none !important; }

.page-id-260 .ninja-forms-field:focus { border: 1px solid #959595; color: #959595; }

.page-id-260 .sendNinja { padding: 10px !important; width: 150px !important; text-align: center; transition: all 0.4s ease-in-out; cursor: pointer; }
.page-id-260 .sendNinja:hover { border: 1px solid #fff; color: #fff; }

#ninja_forms_field_5_div_wrap > label { display: none !important; }

#ninja_forms_field_5_div_wrap { width: 40% !important; float: left !important; margin-right: 10px !important; background-color: rgba(255, 255, 255, 0.7) !important; color: #121529 !important; }

#ninja_forms_field_5 { border: 0px !important; }

#ninja_forms_field_5_div_wrap .ninja-forms-field { color: #121529 !important; }

#ninja_forms_field_6_div_wrap { width: 20% !important; float: left !important; }

#ninja_forms_field_6 { height: 37px !important; background-color: rgba(255, 255, 255, 0.7) !important; color: #121529 !important; transition: 0.5s; cursor: pointer; border: 0px !important; }

#ninja_forms_field_6:hover { background-color: rgba(255, 255, 255, 0.9) !important; color: #121529 !important; border: 0px !important; }

@media screen and (max-width: 950px) { #ninja_forms_field_5_div_wrap { width: 75% !important; float: left !important; margin-right: 10px !important; background-color: rgba(255, 255, 255, 0.7) !important; color: #121529 !important; }
  #ninja_forms_field_6_div_wrap { width: 20% !important; float: left !important; } }
vc_tta-panel-body, .vc_tta.vc_tta-style-outline .vc_tta-panel-heading, .vc_tta.vc_tta-style-outline .vc_tta-tab > a { border: 0px !important; border-top: 1px solid #c4c4c4; }

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading { background-color: transparent !important; border-top: 1px solid #c4c4c4 !important; }

.popupContainer { border-radius: 0px !important; background-color: transparent !important; }

.disclaimer { color: #fff !important; list-style: initial; margin-left: 40px !important; }

.heading { line-height: 45px !important; }

.iAgreePopup .popupBG { background-color: #121529 !important; opacity: 0.96 !important; }

.iAgreePopup .popupContainer .popupContent { background-color: transparent !important; }

.popupContent p { color: #fff !important; }

.popupContent a { color: #959595 !important; }

.popupContent a:hover { color: #c4c4c4 !important; }

.popupContent .entry-title { margin-bottom: 20px !important; color: #fff !important; text-align: center !important; }

.popupChoiceButton { border-radius: 0px !important; color: #121529 !important; background-color: #fff !important; }

.yesNo { float: none !important; text-align: center !important; }

.disclaimerImage { width: 150px !important; }

.the-team li { list-style: none !important; }

@media only screen and (max-width: 480px) {
	.iAgreePopup .popupContainer .popupChoices .popupChoiceButton.agree {
		margin-right: 0px !important;
	}
}
